﻿using System;
using System.Text;

namespace RetroCalendar {

    /// <summary>
    /// storage for day pad items
    /// </summary>
    [Serializable]
    public class CalDayPad {

        /// <summary>
        /// pad date
        /// </summary>
        public DateTime Date;
        /// <summary>
        /// pad content
        /// </summary>
        public string Content;

        public override string ToString() {

            StringBuilder sb = new StringBuilder();

            sb.Append("Date: ");
            sb.Append(Date.ToShortDateString());
            sb.Append(Environment.NewLine);

            sb.Append("Content: ");
            sb.Append(Content);
            sb.Append(Environment.NewLine);

            return sb.ToString();
        }

    }
}
