﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace RetroCalendar {

    public partial class PrintForm : Form {

        public DateTime StartDate { get; private set; }
        public DateTime EndDate { get; private set; }

        public PrintForm() {
            InitializeComponent();
        }

        private void PrintForm_Load(object sender, EventArgs e) {

            this.dpFrom.Value = DateTime.Now;
            this.dpTo.Value = DateTime.Now;
        }

        private void btnOK_Click(object sender, EventArgs e) {

            StartDate = this.dpFrom.Value;
            EndDate = this.dpTo.Value;

            this.DialogResult = System.Windows.Forms.DialogResult.OK;
        }

        private void btnCancel_Click(object sender, EventArgs e) {

            this.DialogResult = System.Windows.Forms.DialogResult.Cancel;
        }
    }
}
